int value;
// Настройка
void setup(){

  //Устанавливаем скорость nорта связи Arduino - ПК
  Serial.begin(9600);
  
}

// Основная nрограмма
void loop(){
    //delay(1000);
    value = analogRead(A0);
    Serial.println(value);
}
